## live-wallpaper 0.1

=== debian/changelog ===
live-wallpaper (0.1) unstable; urgency=low

  * First release

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 21 Mar 2010 16:11:10 +0200
