=== debian/control ===
Source: live-wallpaper
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev vlad@gas.by
Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16)
Standards-Version: 3.7.2

Package: live-wallpaper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Animation wallpaper 
 for Maemo.
