## live-wallpaper 0.2

=== debian/changelog ===
live-wallpaper (0.2) unstable; urgency=low

  * Added two planes in theme "Berlin"
  * Added clouds in both themes, they moving according to a wind direction
  * Appearance of object, wind direction are defined randomly
  * At night in windows lights up and light dies away in theme "Modern"

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 12 Apr 2010 14:11:10 +0200
