## live-wallpaper 0.3

=== debian/changelog ===
live-wallpaper (0.3) unstable; urgency=low

  * Fixed problem with tram
  * Added dark clouds in the night
  * Added semaphore and windows in Berlin
  * Added new pictures in Berlin
  * Fixed problem with plane
  * Changed in timer's algorithm

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 14 Apr 2010 16:21:10 +0200
