=== debian/control ===
--- 
+++ 
@@ -8,5 +8,9 @@
 Package: live-wallpaper
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Animation wallpaper 
- for Maemo.
+Description: Animation wallpaper shows the picture varying during the day.
+XB-Description-ru_RU: Анимационные обои, менющиеся в течении дня 
+XB-Maemo-Display-Name: Live Wallpaper
+Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=5336&group_id=1471&func=browse
+
+
