## live-wallpaper 0.4

=== debian/changelog ===
live-wallpaper (0.4) unstable; urgency=low

  * Added theme Matrix
  * Fixed problem with traffic light
  * Added moon moving
  * Added possibility to configure Live Wallpaper using Control Panel
  * Added Finland tranalation

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 25 Apr 2010 21:23:10 +0200
