=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/desktop
 Priority: optional
 Maintainer: Vlad Vasiliev vlad@gas.by
-Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16)
+Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16), libosso-dev (>= 1), hildon-control-panel-dev
 Standards-Version: 3.7.2
 
 Package: live-wallpaper
