## live-wallpaper 0.4.1

=== debian/changelog ===
live-wallpaper (0.4.1) unstable; urgency=low

  * Removed unusable menu icon  
  * Fixed Matrix theme when rich animation mode is off
  * Fixed Russian translation

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 26 Apr 2010 15:23:10 +0200
