## live-wallpaper 0.4.2

=== debian/changelog ===
live-wallpaper (0.4.2) unstable; urgency=low

  * Fixed number version in about window   

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 26 Apr 2010 21:29:10 +0200
