=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Animation wallpaper shows the picture varying during the day.
-XB-Description-ru_RU: Анимационные обои, менющиеся в течении дня 
+XB-Description-ru_RU: Анимационные обои, меняющие свой вид в зависимости от времени суток 
 XB-Maemo-Display-Name: Live Wallpaper
 Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=5336&group_id=1471&func=browse
