## live-wallpaper 0.5

=== debian/changelog ===
live-wallpaper (0.5) unstable; urgency=low

  * Removed unusable menu icon again
  * Added icon to package
  * Added icon in the control panel applet
  * Added start/stop applet button in the control panel
  * Added billboard in Modern theme with information about missing calls, sms, emails and chats
  * Updated Russian, Spanish, Finnish translation

 -- Vlad Vasiliev <vlad@gas.by>  Sat, 12 Jun 2010 21:29:10 +0200
