## live-wallpaper 0.5.1

=== debian/changelog ===
live-wallpaper (0.5.1) unstable; urgency=low

  * Fixed bug with load theme at startup 

 -- Vlad Vasiliev <vlad@gas.by>  Tue, 15 Jun 2010 23:29:10 +0200
