## live-wallpaper 0.6

=== debian/changelog ===
live-wallpaper (0.6) unstable; urgency=low

  * Added possiblity to use all displayes

 -- Vlad Vasiliev <vlad@gas.by>  Tue, 15 Jun 2010 23:29:10 +0200
