## live-wallpaper 0.6.1

=== debian/changelog ===
live-wallpaper (0.6.1) unstable; urgency=low

  * Fixed craching after click in setting icon on applet 

 -- Vlad Vasiliev <vlad@gas.by>  Wen, 21 Jul 2010 10:19:10 +0200
