## live-wallpaper 0.6.2

=== debian/changelog ===
live-wallpaper (0.6.2) unstable; urgency=low

  * Fixed drying of battery  

 -- Vlad Vasiliev <vlad@gas.by>  Thu, 22 Jul 2010 22:39:10 +0200
