=== debian/control ===
Source: live-wallpaper
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev vlad@gas.by
Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16), libosso-dev (>= 1), hildon-control-panel-dev, libsqlite3-dev
Standards-Version: 3.7.2

Package: live-wallpaper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Animation wallpaper shows the picture varying during the day.
XB-Description-ru_RU: Анимационные обои, меняющие свой вид в зависимости от времени суток 
XB-Description-fi_FI: Näyttää ajankohdan mukaan muuttuvan taustakuvan
XB-Maemo-Display-Name: Live Wallpaper
Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=5336&group_id=1471&func=browse
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oFEgkHGvBz0b8AABGBSURBVHja
 1Zt5lFTVncc/v/teVS90c7pp1gYEjcgiiChRQDOiBxKjJlEgGJcsOtHDSSKaMcsfcybJzMGMSU5O
 4jKJGsWceAjHkZlsjkpc5ogJxGgkyK409AJNA00v1dVbVb37mz9uVdfr6qqGbprEuee8U6/qvbv8
 fr/vb723RNeuRX/xC5F77/2ObtlyM11dk1E1WGsAQdWgmv0EEAFQsk0RcVf4e+adzL2I7mlra5z7
 3nsXkKfpsmX/oe3tn0dEUCU9v6Qf978H0t8z94pI5p70emx6Xtv3PZlskfLyzRqNft288ko7wQ03
 YG+99UAAGoC1oGfz+gPUU6DpnDk/C87y/AHYAKwtK+uJQbUx1dX/qhs3fijNSuHst7/FHINNLgJC
 PB5ph1/6unXrzagqIOogK+YsLiAy2ENjOJtz2xD3FUwAV/m0tU0NSV56gI3w/gH4n3SfEW0+tBd6
 9vPGxl/9Dg55I0+4LoOFt8KK8pDGRUCwkyZ1Z/RDQR+CN/mAtJHi/kPpz+Oetz5kC/QIqB+yrADE
 4Ne3ARvOcFINwc3CKIXlVFYullmzLqayciYlJdV4ntOIZBJ6etpoba3j0KGdHDv2rsLvDewYCQbc
 m3FHV175gn399TvCrsSH/mrng2w4Q6mlB5wazJt3l1x++U1MmTJX5s5Fq6ogkYBUyl0a8qS+X4Hv
 VxCJXERPz+2yc+f3g127Annnnd/qnj1PCbxgnPSGZScE0JKSAJG+eR0DchBwxhIfPfoye/3139dL
 L71KZsyAREJJpSCZxBw7lra3g7oCF2Sccw4yfbrH6tU3ysGDN7FtW2uwZcvDcvToOiA1Uu7IH0G3
 VBncfvt/s2jRUioqnKRPniTMYA0xqpB+S0hCAMTjQlkZ+vGPV3DNNd/W1177Z/vss/cbeHi4aOiP
 eFVzpnC3kyev0Tvu+KlMnqwEAdrWloVdhsPpIE3SkVqGUBf0aT+iNdQ3xBg3wEc+4rNw4UP20Ue/
 rHV1VwONZ4qAYbXADRC18+dv1s99bqlYi8bjIhkphgnto0zp00FVNIfIzKIyzDGhvprLrPvvnyHP
 PHPEvvXWbQZ+ORw0DJsB6qQ/zs6atYubbx4vnZ0ujhFxBGUWmSE2JO1CIWHYa6i1IILNYUK4j/b0
 iN54o4oxG+ybb15m4D4doj5rmgFD6qdO+lPM6NGHWLHCk46OPsOmaairan4rHEKGhtQhPHbuvQ33
 zxlfQFi2TDl69F5bXz9FYNVQmeAPlXgL4wwc4vrrPTo7RXOkjAiSITDXoGXeAyR03y+ZCzOn3+Sa
 MQaub5i3112n+thjKwN4RuCzQ2GCPxSDB0TFmJ1UVXmMGyf09GQlkyN1kwvrsBQz+jzA92VdpAwi
 hD5EZJhojMicObBnz+0B7BN4YCgIOC2GGcB63osEwQRmzUJaW/vgqKoDrLbmfJowwSHEhOOCfP0H
 6H8O4jJzc/75sGePCqyzsMXAGyONgDUEwTUAVFRAd/cAaUkBAlS1n/73qUpOn0L9+0Jq1T7V0Zy5
 taQEyWa0L1soBaw5TQQMqvdABfBTDRkzTTOAfLqaRobkwDXsBQpOmseAagbuoXhiwBipVJ9hVIgC
 mwysOF0vMKivDOA/BRRjRK110rd2wILD+lnIxeX9HlIhyRdiZ9zoIMzSZLKvppAu4d2ksNDC296g
 CBAZ1PApXCIiy7WoyC3AWmhvh+JiNA3jAT46Y+XzGDjCriwcHRbo3/csp/8AQVkLkQh4Xh8iNJX6
 mQcLho0AA1hjHlTfRyLZWo62tsK4cVk3l+Pu+rnBPFKTMCH5YoY8cM+rHhKqh3Z2QlFRuuAlEI1C
 LHZxAIs92DZkBKSnqraqy6WszEErM29bG1RVOTSE9T0cAg9myfPZi5wgaSjFRBGBlhYoLu6vV8XF
 Ij09XwNWFkZAvrAto/vR6D+KiONsTramra1QVjbQeufocz7Cwu4sn95n+pvwe7kqFW6JBASBU4Es
 caLGID09N1ooE4gXQkBBFZBkciVVVarRqBjgjc5O3p0+nSkzZnDttm1EolEwZqAPTy82Afz0xAmq
 rr+eRfv3c357OyLCM8ePk7jqKmbHYixpaMDmJkzpuOFnTU34117L/Pp6FjQ3I8awIx5nezKJKS3N
 9unpcZAPSfZDySRXlpai0aghkbhWYJMOJQ6wvl9KKjWf0aMxxnAklSJ+xRV8+de/dtngt7+N2bAB
 LSnJKxUR4emGBu7bvx/GjyeoqUE+9Slei8W4+qGHmPLpT7vFXnhh3iTpv44fZ+VvfsOYxYvR5mb4
 2Md4q6WF5ttu4wvr1p0ybukBgvPPx5SVKS0tK4FNQzOC1i7XaBQpLQVreb+7m2Vf+IILRkQcPKPR
 PjswsLvlgoULsePHg7WYdAksai1TFizoC45k/nzY0b/0F7MW77LLGLN4sZuvrg4R4VAsxup167AZ
 F5xIFIwlort2IVOmoNaKaWn5aEEjWNAJWruEUaOcXqnSo4p/0UVu4dYiDQ1oJEIhI1qXSDD18ssd
 MoxBDx4EY6gqKUFra9Fzz0U8D2bOhN27sy5RhN8fP851Dz6IDQI32LPPQiJB2bx5WWnt2AGPP46Y
 gbGeeh4Sj0NLC1JWhsKYlAuOBrhcf0t3d007FAF4IN3Qmn52sVRUgO+0xIwdi0yc6BaaTMKhQ/2M
 Y25r7O5mwYIFzoCJILt2QVER5SLEDh6kfNkyZzDPO88hKc2A9lSKyNKllM6d66T/xz/C22/T5HlM
 Xbq0LyWWxkb405+yfj/XWxjjvILnge8jqdSHW0+e7NqietQ480Qc8K9qb59bgIaZGQS0BQEV06ah
 paWOoMZGJJnsZ3Vz9b8zlaJ44cJswFNf7xjgeXTs28fojLSmT3dI8DxEhOdPnGD1d7/rpJ9MOul3
 d1OfSnHB/PlO5YxBdu6E0tJ+7jnXCKerzVBcjMTjM8e89dZ6oPp0k6FqcVaUlu5uxi1YkE1la2oc
 Zz2vkGMmNXo0ZsIEF03GYkhTE0SjlEajHKutzb47dapDgO9zPJGg8pOfxJ82zbnH3/0O9u5FSkpo
 bWmhYtGivuhzS2srDdOnD5i3VJVlTU2UhbbbKCqyEo9PGmo2GLFFRZholOZ4nFmXXuqINwZqarJR
 V57WHQSMvuACx3lVFzrH4xCN4gPJWAzp6UGLipBJkyAaRSIRNtXW8qVXX3VG7tgxeP55x+RIhGRR
 EUyaBKpYa/nI976XNzCygP3Od2Dr1kytAKJRW4jWQdNhiUYhEqHVWkbPno3NpLX79zv4F2BAcypF
 1cyZ2dL3oUOoMeB5GCDo6IDWVnTCBAfRiRPZ29DA5V/9KjYScYt+/nn0yBGIREipUnbxxdkaQ28v
 2tKSPydobMT09PQZaDHGGeFh1QM8z8EzGoUZM5w0rYWmpoIGUIDmjg7OSSMGEaSuzjEsra/FRUUk
 jh7FnzDB7QhPm8bW/fv54le+4pi2fz/y5puQjjFO9PQwdt48R7wI8oc/IK+8kl8Avg8HDmTXl1bT
 Qlv/gzGgDahI+T5F55yTzcnr6x0jQpHXgI7WMnfmzGyilDaAmUJGUWkpiZoa/EsuAWBXJMKie+5x
 xKsimzdDLNY3R3NHB5PSLrhvvAMH8tsgkT7P1ceQVMrTArvSvn7mMw8j4me4te2dd367ZM+el4A6
 EomKo6kUE5YsycbxR44MnCQ3CisuJjJ9uiucqMLhw/0YNmrUKDrr6ynNZJzjx3PRrbc6BuzY4eKC
 tARFhNZEgpnz5jmGWoucOOHQIadR+iwqUrq6BKizN998jajelilxtnV24uurr96lJ04UZ9Lf1+Aw
 8BKwU+Lx+Y3l5cyZN88lG55H/fbt1MZi/QIQVWVMSQnzyssJVCkaO9b5YFWkqcnl6mEGGEPT0aNu
 i8xaLlyzxvn8RMJBO5HIvi9Cd3k5RWPHOvvT1cWhujo6e3vz0nteaSmjQsJRY4SuLgR20tz8Ufvq
 q3dmnjUBPp7XTzm8rC6/y7FjNI8dS/n8+agxiCqR1auZdcstAy1/IkFs0yaSf/kLFRddlFWZpiaH
 nhADiqNROo8e7asOi1so+sYbaG1tv7Q2sJaiKVNcf1WS0Sjda9fi56w7k1XW1dUx57nnsJ7nVLWz
 E4IAgfdV5KO52WbBfQELvzdtbd+vLClRVEXT+jtx/PjCXqOigjpVJkyd6og2Btm9u58BzMDaS6Uc
 c9KGkNpaJBPZhXTbBgFVaYaoCH40yuzZswcpXxu0shLp7nYq0tAQUOCcQcGtsfQ+2w7b0ZFaWFnp
 64YNMG3awI2OsOGxFmpqmDRmDHbPHnj9daS318UM4UJFJl2trob162HJEjdETQ2cODHAuEaB2b6P
 PvEEMmZM/vn7ZVIxVyCNRsHzVGtqjMDmIe0MmexCf+u/995NVFeL7N59ivyzB0SIFhe7yXfscFWa
 3t68IXMkEoFk0oW03d3u3QKexVeFhgZoPMVGsLVuvvQ4CiI1NcggB14GD4REnmT37hW6bFm2ClzY
 2vYvapw8mRZhdJC6dOi9HJScbsl8ABLdOO4E5YEDKVKpwwK7h3VAwqpuNq2tJ2hsHCtTpxaocn4g
 m2CMsnVrBHhy2JujPtjAmEfkpZf+jfvuc9nZ/4emqrS0WKmtVRva0MmPgEFgZV29/UGtr/8XDh70
 5bzzhA8+CFSLi0UffdQAD3vZ+sbQEZA2hkkLX9Of//whfvhDJZkUcjZEPkiSVxHhr3+1cvgwCv90
 qp1f/5SGxTHiYRuPf5lNm2Zwyy0qbh9OPoDkO2P95JMGWO2d4qzlaZ8SS5+xvVpffvkIl12mdsaM
 gbudf2+rpypEIvDAA70aBC978Nzpbo+f1tkAoDEQuU1+8IMNPPKIyqhRfKDsQSSibNyYlL17YwHc
 dLqHpoZ0SMpT/aVNJC6X++9fy1NPoe5PCH93dRDfVzZvtvzqVz5wqQ+poRyROe0jNWmu3mvj8cnc
 dddKeeqpTGVI/+ZMyKig7ysvvmh57DFPYb6BhtMPFoZ4SMpkmbBKY7Fn7Oc/f7v85CfKxImnjhRH
 mHwyRZn165Ns3OiLI/7doQ405HOCocNPnw26uvbJnXeu029+U/nEJ7Tv1NhZJl5ANAiQb3yjR7dv
 7zBwqQxB8vnyniHGmY4JHjxgrf0H/v3fe1m7FgWV4mIVV+V1nyNxpccyvq9SUSH8+c+B3HADun37
 KwLVdcMkflgHJcnZWvLgjSSM8t5+exPLl9/E3XdbvvhFcX+/UoY7fp5ip9q6uoA1azzZt4+0n3/O
 AtOHrUdZtT6j5rnTWCsMfJgnnnhXFy2Cxx+32t4OpaVCaakSiaCRiGokgkajha9IxBnWaBTKyhTf
 h3fe6WXNGmTVKsy+fQ93QdSk/bw5I0NyivMBQ9Wj9IGkBdbaxTz99Nfl6ac/waxZPkuXJnXp0oic
 e67oxIkq1qJBIBIE2b0+t4endHeLNjQgu3cnefFFw+uve9rTc1RcVvcTgTYdMUvqVMDm/Kj/C1w9
 PCRkGLINWKFQpvv2Xcu+fSvlsceWI1IllZVCdTUyblwv5eWBeB709gqtrRFtbPSlqclVkmAX8JLA
 BpPO522O+g2J2Hvugb17ZaAXyLHa18ElFwN6993IE0+cKZPjxh1M2JR23VFtafkwLS0zgWoNbc8L
 xARqFXYaeH/ELHZm/EceQVetujAXAWInTuyiqakk8wMimCuuWM+qVS8gEoy0D0vV1nZHfvSjvDU6
 +61vzZHKysqzEjQZs9T++McPSHpjVnFcFjt6dIPGYpPDW0caqrCObJkGtlp77EqYmHeds2e/bA8f
 XjbiOYaI26BNxxAZGv8E6nd1dGwuhTvDvkrCRcaRb4XLSqlULx0dZzOm7juLaYCdsMU0qn69BhIG
 bPovLJr5K8tIX6db9NSzd2lG0C+A7IIv+RdA6zPwoZ2wYTxcVZX+77CErvD3AWqSQ6Ce4reTg9Df
 HAQ05xi7MCqlwO+FXFzuZUGOA7th+w6443HY839S9JwBln4HzwAAAABJRU5ErkJggg==
