## live-wallpaper 0.7

=== debian/changelog ===
live-wallpaper (0.7) unstable; urgency=low

  * Done real live background for PR 1.2
  * Updated Finish and Russian translation
  * Added themes Accel, Video and Xsnow

 -- Vlad Vasiliev <vlad@gas.by>  Thu, 22 Jul 2010 22:39:10 +0200
