## live-wallpaper 0.7.1

=== debian/changelog ===
live-wallpaper (0.7.1) unstable; urgency=low

  * Fixed problem in settings for non English locales. Fixed bug [#6176] Rich animation setting can't allways be selected
  * Fixed various gcc's warnings
  * Added checking of existence the program Xsnow in system. Fixed bug [#6175] Theme Xsnow not working 

 -- Vlad Vasiliev <vlad@gas.by>  Thu, 03 Aug 2010 21:39:10 +0200
