## live-wallpaper 0.8

=== debian/changelog ===
live-wallpaper (0.8) unstable; urgency=low

  * Added possibilty to use external themes (see examples in package Xscreensaver)
  * Added Category for themes

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 16 Aug 2010 12:39:10 +0200
 
