## live-wallpaper 0.8.1

=== debian/changelog ===
live-wallpaper (0.8.1) unstable; urgency=low

  * Fixed problem in parsing of xml files 
  * Updated Finish and Russian translation
  * Fixed bug with theme settings (when use theme Abstractile in category
    Xscreensaver) 
  * Done native background in theme Accel
  * Added option 'Sound' for theme Video
  * Restyling 

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 16 Aug 2010 12:39:10 +0200
