## live-wallpaper 0.8.2

=== debian/changelog ===
live-wallpaper (0.8.2) unstable; urgency=low

  * Updated Finish and Russian translation

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 11:39:10 +0200
