## live-wallpaper 0.8.3

=== debian/changelog ===
live-wallpaper (0.8.3) unstable; urgency=low

  * Removed options 'Sound' from theme Video 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 18:39:10 +0200
