## live-wallpaper 0.8.4

=== debian/changelog ===
live-wallpaper (0.8.4) unstable; urgency=low

  * Fixed name for Sherman's Aquarium theme 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 20:10:10 +0200
