=== debian/control ===
Source: live-wallpaper
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev vlad@gas.by
Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16), libosso-dev (>= 1), hildon-control-panel-dev, libsqlite3-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libhildonfm2-dev
Standards-Version: 3.7.2

Package: live-wallpaper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Animation wallpaper shows the picture varying during the day.
XB-Description-ru_RU: Анимационные обои, меняющие свой вид в зависимости от времени суток 
XB-Description-fi_FI: Näyttää ajankohdan mukaan muuttuvan taustakuvan
XB-Maemo-Display-Name: Live Wallpaper
Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=5336&group_id=1471&func=browse
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdp
 bj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6
 eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEz
 NDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJo
 dHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlw
 dGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAv
 IiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RS
 ZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpD
 cmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlE
 PSJ4bXAuaWlkOjAxMkZFODIzQUJBMzExREZCNDg1RTc0MzM5MTQzMUM0IiB4bXBNTTpEb2N1bWVu
 dElEPSJ4bXAuZGlkOjAxMkZFODI0QUJBMzExREZCNDg1RTc0MzM5MTQzMUM0Ij4gPHhtcE1NOkRl
 cml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDEyRkU4MjFBQkEzMTFERkI0ODVF
 NzQzMzkxNDMxQzQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDEyRkU4MjJBQkEzMTFERkI0
 ODVFNzQzMzkxNDMxQzQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1l
 dGE+IDw/eHBhY2tldCBlbmQ9InIiPz590UpoAAAIW0lEQVR42uxay28bRRjf2Zft9UsJaRMVhCBB
 6gEF1EqoQuqFP6BHhLjyN/ScKxdOHDggcaxUwbGHXpCQeiiII0kggYiUpOWRt2N73zPDb2bW613v
 2inqIRi8Wq3W42/m+37fa75vbMLff19bXdWm9FpfJwemuTCt4mtHmmYyTWNTCwCSm1zT+NQC4P8R
 C7CptsDMhS7bhWYALhsA1TQ6tQCoCGI+5VmIaXzmQpfqQrMgvvQgnvZS4r8bA4Qkt3gVT46My2Xd
 xPmQRn2tXpRWOE8/8jL6cuLMoJb9WjEdWeeCGJByE13XDIMYBp5crc4Yp1SjVDwVofwWTw5iNVHy
 4BkJxCzG1LhYU9dLiJUK8hiSWYpdyjSPgY4DAJmIaRLb1ioV8QRLqAKrhCEPAh5FYiGQWRapVDTb
 FkhAo2SSXw2lB+M4Fk8MYlnLwjOxbUqMW01X2ORcAnaYGEWCI/jiJY5HMCQuREekxwXpq1W9Xie4
 q1XNNMU0rOJ5vNfjvg/1CHVWq6TRILUaQGJKYnT1FaSB9GAJxgCMF4xAelACNjBkiXU9UQFeCOEp
 8iDQfJ+Bo+sy5VAKw2QXwlq6ZemO4zca3WbzvFKJYHfOW7Va07KaWAg8sBBA1uudVqvrOOdSgqpl
 tQ3DJiTg/CyOwzg2KW1hIqV1aYGOYZybZgfaNc2KYbQtq6JpIecdxgJWEokG2Nl2g5AaZJVehOeo
 BWjBAjo0YdsAwNvtKx98cP32bSrnWLq+ffeuckehVKizXo9arbc/+SSS7A1CTr79tvvNN4t37ryx
 uqpmub/+enTvHmAzQkJNe2ttLSXurq+fPHgw9957K+++SzkvyyPE3dk5/PRTwTEIKHwJurswBkSQ
 WRavVCqtVnthYfHmzfSrZ/PzcCSGhaByyzLq9cb8/JUbN4Yrbm3ZzWbDttNZ8fXrp19+SW0bIjq2
 nSXWtrdJq1Wbm8uyGLnOLQsWht9SXWe48/0jJNdVDKQ39CTokFjgrHDufGbQTRPAOODhRYLUletn
 I8hxot9+S0fMRqO6tBRxDsU7KytZ4uCnn7QCi5HL1HVokkIqQmheVJrEALJLVgKZurEoMAg75C3L
 ONcNg8m8KbIn3vMEIsw8L/rxx+ygffWqd3iI7+rLy9lxDzhVyGZR7e9D5HQ12u8bCwtsf58yhpup
 nWGCC6mdJrFD3uFU1CfjMlcpm47s7aHvm5WKv7tbff11NVhbXu5ubAgki4spZX9zE0aO+/0RFr9/
 8UX11VeT1cIwPDqKXDeOIkpprOSfHANk8GTSnYq1hxrHjYTHyk40xCAcd2MjBQDFM2k9J2OB3sYG
 L+DHdbK1VfnllyHHKAr//FNJT6X0zwVAH3hY0QKJHQbz2RiE7u5uOlhZXESWxMqNDID+7q7wwAKL
 nzudE99X7y3bXkAqkTSJ0xd3YjYGABsPIMVmjAPAubu3lw5C7pCxdj6Ce0hBZQA+fPgw+/G7tbX4
 0SMmrV3UFz7qxdBOA7y4Oh+Ms/EEQlvSd8ODg3Qc0jcyAOBgiCKE+4XHam3UMmX5J731cdKPcyGu
 8rG8eVkQi7lRBJ31M17UXFmxGo2c/8i57CIAdq0GSioDQCXMkbskBsh4C2BEVXjStcWGUApArGOa
 kHLu1q10N5jL/IzSf/IEOZp5XpHF8ePHVquVuDgIsG0bRgKg4ELlMUAmxoDlODpqLBRL2Okch+Vr
 mBQAypgepEwtsLyctcD51haTM4ss9u7fr127lgLo7+2FSKODLMQu7AcUAGO8C4k5c3MsiqBjLmOr
 FEAchp3t7ex+3BykIKg/Qo2JKrWMRefgwD8+Hu5rx8eCWHlmgd0/dqHTIIgGKrejqGZZ5kgXkqZa
 zzMcp7O52X7zTXycz/jP6fo6EiiVuXIyCyxtqfrFNLH9q/3n4p2YqFiBvfhoifjKnTveoCJHPXz0
 /ffa6WkRgJoHPzxZX1cAslcXEYwUFIaiQzDNCSywVxq+/+yrryzbZsCgi5TDnycGRNDgklbOXu98
 9FH24+Nnz3qdTkme9TzhNs2ml8mkQwB7exH2V9fFPmA0GpNZHPzww8GDB6J2hAUAIF/dqGIuD4Dh
 M9NjGoURnG9yjrPQIhZcCJsAqhe0WhDuBPVm/vIPD/3TU3h52AcA3S5YYLSnEe2tAWMxjQhRea4r
 Vi6Ur0YhA4PqQ8P3kDGdq1cnrN56+WWS7/Hqi4tI20G3y2WSgeuHnY7dbg8T6B9/IIO5R0foTiCa
 PT8/mQW6C+ell9ynT2OKBpnJfmxyRyb7VDSygesGvd7+11/39vezEgzzw9lZ/+lTJOmNzz5zlpbE
 SKdztr3td7se/AoNQBDUTk42P/+89dprqgmOXbezs9P/6y/v7EzkMcOwut0JLGBM0KO8DVGioyAd
 1HNZAORjQuojLSV6Yts2azVkbijAdBy862knrg481OnAYDWBGgyCACJG/T5eMIQpmGvV60a1ineM
 QCDUzyBAEcHiGM2rWa2CSykLtN1YB8RRr4cbK+MjE2YY5tJ+qQVgfD2Ome8DbhSGRq8nenx5akDS
 LCalV+9qUHTckiWkFMch6NzhvEFguK6aLkBi2TBUNOpABeuHoCmySBdU9BAGrSwdMcC4cyHwhnqg
 QkpJGOqeB1UlJyXZE6v0KU94Egyq5ZdKEi1PGBLP09VBkNKrFGt41IU0MI6FPBFj8nRIIFfLPicA
 uZfGBADkeU7x2Kz0oC/RXLa4kCd8uZPGwWlhcqgoHamcRYZyeMZ44U48qmD2wkfXdPzZseLyAixm
 x+v/huP12W9kl/0bGZtmC8z+K/GvAMCn/ndiPstCl2qBqd+JZ/8bnVng/74PTL0Lbcv/gE/ptaBp
 fwswABRFcTX3Fz3EAAAAAElFTkSuQmCC
