## live-wallpaper 0.8.5

=== debian/changelog ===
live-wallpaper (0.8.5) unstable; urgency=low

  * Fixed number version in dialog "About" 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 23 Aug 2010 07:10:10 +0200
