## live-wallpaper 0.9

=== debian/changelog ===
live-wallpaper (0.9) unstable; urgency=low

  * Added theme Conky 
  * Added theme Colorflood 
  * Added theme CrazyChickens 
  * Added theme Fifteen (Thanks Andrew Zhilin aka wazd for design)
  * Added theme Liqflow 
  * Added Italian translation (Thanks Emanuele Cassioli) 
  * Updated Russian, Finish, Spain translations

 -- Vlad Vasiliev <vlad@gas.by>  Tue, 07 Sep 2010 18:59:10 +0200
