## live-wallpaper 0.9.1

=== debian/changelog ===
live-wallpaper (0.9.1) unstable; urgency=low

  * Fixed problem with option 'One theme for all displays' in configuration
  window
  * Improved to show video in mode 'One theme for all displays' 
  * Added option Smoothing in theme 'Video'

 -- Vlad Vasiliev <vlad@gas.by>  Wed, 08 Sep 2010 20:59:10 +0200
