## live-wallpaper 0.9.2

=== debian/changelog ===
live-wallpaper (0.9.2) unstable; urgency=low

  * Added Dutch translation (Thanks Roland van Tilburg (aka ROLAN900D))  
  * Updated Russian, Italian, Finish, Spain transaltion
  * Added link for download of video
  * Added check for multiple running of themes
  * Added possibility for direct install of needed packages from livewallpaper

 -- Vlad Vasiliev <vlad@gas.by>  Wed, 22 Sep 2010 16:29:10 +0200
