=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Description: Animation wallpaper shows the picture varying during the day.
 XB-Description-ru_RU: Анимационные обои, меняющие свой вид в зависимости от времени суток 
 XB-Description-fi_FI: Näyttää ajankohdan mukaan muuttuvan taustakuvan
+XB-Description-it_IT: Sfondi animati che variano durante la giornata
 XB-Maemo-Display-Name: Live Wallpaper
 Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=5336&group_id=1471&func=browse
 XB-Maemo-Icon-26:
