## live-wallpaper 1.0

=== debian/changelog ===
live-wallpaper (1.0) unstable; urgency=low

  * Added theme 'Flash' 
  * Added theme 'Slideshow'
  * Increased to 9 supported view  
  * Updated Russian translation

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 03 Oct 2010 11:59:10 +0200
