## live-wallpaper 1.0.1

=== debian/changelog ===
live-wallpaper (1.0.1) unstable; urgency=low

  * Fixed problem with width of screen in theme 'Flash' (Thanks Koos)
  * Fixed problems in theme 'Slideshow'
  * Fixed problem with settings for theme "Flash"

 -- Vlad Vasiliev <vlad@gas.by>  Thu, 05 Oct 2010 11:59:10 +0200
