## live-wallpaper 1.0.2

=== debian/changelog ===
live-wallpaper (1.0.2) unstable; urgency=low

  * Updated Finish, Italian, Dutch translations

 -- Vlad Vasiliev <vlad@gas.by>  Sat, 16 Oct 2010 11:29:10 +0200
