## live-wallpaper 1.0.3

=== debian/changelog ===
live-wallpaper (1.0.3) unstable; urgency=low

  * Updated Spain translation
  * Fixed bug #6497 livewp 5 and 6 and 7 processes allocating RAM while
    live-wallpapers are disabled

 -- Vlad Vasiliev <vlad@gas.by>  Tue, 26 Oct 2010 23:29:10 +0200
